caelum_sky_system NeoQ2-0.terrn2.os
{ 
        //J2000
        julian_day 3000000.5
        longitude -120.0483
        latitude    20.6195
        time_scale  120

    point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size  8
        max_pixel_size  4
    }

        manage_ambient_light true
        minimum_ambient_light 0.2 0.2 0.2

        ground_fog_density_multiplier 0.002
        scene_fog_density_multiplier  0.002

    sun {
        ambient_multiplier  0.8  0.8  0.8
        diffuse_multiplier  1.0  1.0  1.0
        specular_multiplier 0.9  0.9  0.9

        auto_disable_threshold 0.05
        auto_disable true
    }

   moon {
        ambient_multiplier  0.1 0.1 0.1
        diffuse_multiplier  0.3 0.3 0.3
        specular_multiplier 0.2 0.2 0.2

        auto_disable_threshold 0.05
        auto_disable true
    }

    /*depth_composer {
        debug_depth_render on
        haze_enabled yes
        ground_fog_enabled yes
        ground_fog_vertical_decay 0.5
        ground_fog_base_level 5
    }
 */

     sky_dome {
         haze_enabled yes
         sky_gradients_image    NQ-sky.png
         atmosphere_depth_image AtmosphereDepth.png
    }

    cloud_system
    {
        cloud_layer
        {
        height 3000
        coverage 0.0
        }
    }	
}